[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCMHintShow

## Declaration

Source position: forms.pp line 1072

`type TCMHintShow = record`
`Msg: Cardinal;` |  |
`Reserved: WPARAM;` |  |
`HintInfo: PHintInfo;` |  |
`Result: LRESULT;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .